/*
*
* Securitas Aurum
* file: forum.css
* styles for comments / gold-forum
*
*/

.tx-comments-comment-form {
    width:648px;
    height:299px;
    background-image:url(../img/comments/bg_guestbook-form.png);
    background-repeat:no-repeat;
    padding:25px;
}

.tx-comments-comment-form h4 {
    font-size:12px;
    font-weight:bold;
    border-bottom:1px solid #d6dbdd;
    width:600px;
    padding-bottom:3px;
}

input#tx_comments_pi1_firstname,
input#tx_comments_pi1_lastname,
textarea#tx_comments_pi1_content {
     width:300px;
}

span.tx-comments-required-mark {
    font-size:12px;
    font-weight:bold;
    color:#ca0707;
}

.tx-comments-required {
    margin:10px 0px 0px 100px;
    font-size:11px;
    font-style:italic;
}

#tx_comments_pi1_submit {
    border:1px solid #808080;
    background-color:#f0f0f0;
    width:180px;
    margin:10px 0px 0px 0px;
}

.tx-comments-comment-1,
.tx-comments-comment-2 {
	background-image:url(../img/comments/bg_guestbook-comment.png);
	background-repeat:no-repeat;
	height:342px;
	margin-top: 20px;
	margin-left:24px;
	padding:25px;
	padding-right: 0;
	width:648px;
}

.tx-comments-text {
    width:290px;
    height:290px;
    overflow:auto;
    padding:0px 5px 0px 0px;
    text-align:left;
    float:left;
}

.tx-comments-info {
    width:270px;
    height:290px;
    margin-left:320px;
}

.tx-comments-stamp  {
	background-image:url("../img/comments/bg_comment-stamp.jpg");
	background-position:right top;
	background-repeat:no-repeat;
	height:150px;
	position:relative;
	width:280px;
}

.tx-comments-infotext {
    margin-top:40px;
}

.postmark {
	left:0;
	margin:10px 0 0 5px;
	position:absolute;
	top:0;
	width:203px;
}

.postmark img {
    z-index:1;
}

.tx-comments-img {
	margin:0 0 0 0;
	position:absolute;
	right:9px;
	text-align:center;
	top:9px;
	width:80px;
}

.tx-comments-infotext h6 {
  font-weight:bold;
  font-size:12px;
  color:#69747f;
  border-bottom:1px solid #69747f;
  margin:10px 0px 4px 0px;
  padding:0px 0px 2px 20px;
}

#content-center .tx-comments-infotext h6 a {
    text-decoration:none;
}

.tx-comments-entry {
	float:left;
	left:0;
	margin-top:20px;
	padding:5px 0 0 3px;
	position:absolute;
	top:100px;
	width:280px;
}

span.sa-entry,
span.sa-service {
    color:#000;
}

span.sa-service {
    font-size:10px;
    letter-spacing:0.3px;
}

span.sa-entry {
    font-size:10px;
    font-weight:bold;
    font-style:italic;
}

.tx-comments-form-top-message {
    border:0px;
    font-weight:bold;
    font-style:italic;
    padding:5px 0px 5px 0px;
    text-align:left;
}

.tx-comments-top-message {
    width:580px;
}

/* ############################## */

.tx-comments-comment-admin {
background-color:#E0E0E0;
margin:10px 20px;
padding:5px 9px;
text-align:center;
}
.tx-comments-comment-form label {
display:block;
float:left;
padding-top:5px;
width:100px;
}
.tx-comments-comment-form input, .tx-comments-comment-form textarea, .tx-comments-comment-form img {
margin-top:5px;
}
.tx-comments-comment-input, .tx-comments-comment-form textarea {
width:245px;
}
.tx-comments-comment-form br {
clear:left;
}
.tx-comments-comment-name {
font-weight:bold;
}
.tx-comments-comment-date {
font-style:italic;
font-weight:normal;
}
.tx-comments-comment-content {
padding:3px 0;
}
.tx-comments-page-browser {
margin:15px 0;
text-align:center;
}
.tx-comments-page-browser-current, .tx-comments-page-browser a {
padding:0 3px;
}
.tx-comments-required-mark {
color:red;
}
.tx-comments-required-error {
background-color:#F5F500;
color:red;
margin-left:10px;
padding:3px 5px;
}
.tx-comments-captcha {
padding-left:100px;
}
.tx-comments-captcha img {
border:1px solid #D0D0D0;
margin-left:0;
}
.tx-comments-closed {
border:1px solid #D0D0D0;
margin:10px 0;
padding:10px;
}
.tx-comments-closed img {
margin-left:4px;
padding-right:4px;
vertical-align:baseline;
}
.tx-comments-comment-report {
font-size:80%;
margin:7px 0 5px 15px;
}
.tx-comments-rating {
margin-left:15px;
}

/*
 enet_comments_ext, choose favorite post for startpage
*/
.enet_comments_ext {
	margin-left:-24px;
	padding-top:36px;
}

.select_comment {
	float: left;
	margin-top: 2px
}

.saved-comment,
.saved-comment a
{
	font-weight: bold;
	color: green;
}

.current-comment,
.current-comment a
{
	font-weight: bold;
	color: green;
}







